/* #Media Queries
================================================== */
/* desktop */
@media screen and (max-width: 1048px) {
    img {
        max-width:100%;
    }

    .container {
            width:89.69%; /* 940 / 1048 */
    }
    #feature-page .item {
        margin:0 0 25px 1.33%; /* 14 / 1048 */
        padding-right: 4.77%; /* 5 / 1048 */
        padding-top: 20px;
        width:28.14%;
    }
    #feature-page .last {
        margin-right:0 !important;
    }
    #home-socials {
        display: none !important
    }
    
    #projects-carousel li div {
        width:32.12%;
        margin-right:1.72%;
    }
    #projects-carousel li div.last {
        margin-right:0 !important;
    }
    #portfolio ul li img {width:auto !important;height:auto !important;}
    #portfolio ul li {
        width:31.91%; /* 300 / 940 */
        margin-right:2.12%; margin-bottom:2.12%; /* 20 / 940 */
    }
    .contact-wrapper .container{width: 94.69%;}
    
    .clientslist {width:100%;overflow:hidden;}
    .clientslist li {width:32.65%;/*307/940*/ margin-bottom:0.638%;/*6/940*/ margin-right:0.638%;/*6/940*/}
    
    .single-work .summary {width:31.91%;/*300/940*/margin-right:2.12%;}
    .single-work .cols2 {width:65.95%;}
    
    .cols .sidebar {width:100%; clear:both;}
    .cols .sidebar .widget_categories {width:48%;margin-right:4%;float:left;}
    .cols .sidebar .widget_archive {width:48%;margin-right:0;float:left;}
    .cols .main {width:100%;}
    .latest li {margin-right:2.06%;;padding-right:2.06%;width:30.4%;}
    
    .single-post .cols .sidebar {width:21.27%; clear:none;}
    .single-post .cols .sidebar .widget_categories {width:100%;margin-right:0;clear:both;}
    .single-post .cols .sidebar .widget_archive {width:100%;margin-right:0;clear:both;}
    .single-post .cols .main {width:74.89%;}
}

@media screen and (max-width: 1170px) {
    #service-list li.first {}
    #service-list {width:615px;overflow:hidden;margin:65px auto 0px;}
}

@media screen and (max-width: 945px) {
    .container-cont {width:310px;position:absolute;left:50%;margin-left:-155px;}
}

@media screen and (max-width: 870px) {
    .clientslist li {width:49.222%;/*307/940*/ margin-bottom:0.778%;/*6/771*/ margin-right:0.778%;/*6/771*/}
}

@media screen and (max-width: 768px) {
    .one_third {width:29%;margin-right:4% !important;}
    #content .entry-content .last {width:100%;margin-right:0;clear:both;}
    #content .entry-content .sml-last {margin-right:0 !important;}
    
    
}

@media screen and (max-width: 813px) {
    #header .container {
    	position:relative;height:143px;
    }
	h1#home-logo {
		clear:both;position:relative;left:50%;margin:25px 0 25px -83px;
	}
    #header {border-bottom:0px;}
    #header .container {width:89.69%;border-bottom:0px;}
    #header .mag-store {top:0;}
    #header #logo {clear:both;position:relative;left:50%;margin:25px 0 25px -83px;}
    #header .short-contact {margin:15px 15px 0 0;visibility:hidden;}
    .nav-mob-button, #nav-mob li {
    	position:relative;top:0px;background-color:#FFF;z-index:99999;
    }
    #header ul#nav {display:none;}
    #nav-mob {font-family:'NoirTextBold',arial,sans-serif;font-size:0.85em;font-weight:normal;width:100%;text-transform:uppercase;text-align:center;}
    .nav-mob-button span {cursor:pointer;}
    .nav-mob-button {clear:both;height:34px;line-height:38px;cursor:ponter;font-family:'NoirTextBold',arial,sans-serif;font-size:0.85em;font-weight:normal;width:100%;display:block;text-transform:uppercase;text-align:center;}
    .nav-mob-button, #nav-mob li {display:block;border-bottom:1px solid #000000;}
    #nav-mob li a {width:100%;text-align:center;display:block;height:34px;line-height:38px;}
}

@media screen and (max-width: 692px) {

    #portfolio ul li {
        width:48.38%; /* 300 / 620 */
        margin-right:3.22%; margin-bottom:3.22%; /* 20 / 620 */
    }    
    .container-cont {width:94.69%;position:static;left:0;top:0;margin-left:0;height:100%;margin:0 auto;}
    .contact-wrapper .map {display:none;}
    .contact-wrapper .contact-form {width:94%;float:left;position:relative;left:0;padding:0px 22px 22px;}
    .contact-wrapper .contact-form textarea {width:98% !important;}
    .contact-wrapper {height:527px;}
    
    .contact-wrapper .contact-form textarea, .contact-wrapper .contact-form input[type="text"] {width:97% !important;}
    
    .single-post .cols .sidebar {width:100%; clear:both; display:none;}
    .single-post .cols .sidebar .widget_categories {width:48%;margin-right:4%;float:left;}
    .single-post .cols .sidebar .widget_archive {width:48%;margin-right:0;float:left;}
    .single-post .cols .main, .single-post .main .content .entry-content {width:100%;}
}

@media screen and (max-width: 680px) {
	#service-list {width:auto;}
    #service-list li {clear:both;width:100%;}
    
    .latest li {width:47.4%;}
    .latest li.sml-last {margin-right:0;padding-right:0;border-right:0px none;}
    .latest li.last {display:none;}
    .others-news .entry-content {width:100%;}
}

@media screen and (max-width: 613px) {
    #header #nav {
            clear:both;
            margin:0 auto;
            float:none;
    }
    #header #nav li {
            margin-left:0;
            width:20%;
            text-align:center;
    }
    #header .short-contact {
            visibility:hidden;
    }
    .single-work .summary {margin-right:0;width:100%;}
    .single-work .cols2 {width:100%;float:left;}
}

@media screen and (max-width: 581px) {
	.clientslist {overflow:visible;}
    .clientslist li {width:100%;margin-bottom:6px; margin-right:0px;}
    .clientslist li.last {margin-right:0 !important;}
}

@media screen and (max-width: 553px) {
	#projects-carousel li div {width:48%;margin-right:4%;}
	#projects-carousel li div.sml-last {margin-right:0;}
	#projects-carousel li div.last {display:none;}
	
    .one_third {width:100%;margin-right:0% !important;}
    #content .entry-content .last {width:100%;margin-right:0;clear:both;}
    #content .entry-content .sml-last {margin-right:0 !important;}
}

@media screen and (max-width: 530px) {
    #feature-page .item {
        border-right:0px none;
        border-bottom:0px none;
        margin-bottom:0; margin-left:0;
        width:100%;
        padding-right:0px;
        clear:both;
    }
    #feature-page {
        padding:47px 0 0px;
    }
}

@media screen and (max-width: 487px) {
    #header {border-bottom:0px none;}
    .contact-wrapper{height: auto}
    .contact-wrapper .contact-form-wrapper{position: static}
    .contact-wrapper .container {}
    .contact-wrapper .contact-form{position: static; width: 88%; padding: 22px 10px;}
    .contact-wrapper .container{position: static; width: 100%;}
    .contact-wrapper .contact-form input[type="text"]{padding: 2px;}
    .contact-wrapper .contact-form textarea{padding: 2px;}
    
    #banner{height: auto; width: auto;}
    #banner .slides_container{height: auto; width: auto; display: block}
    #banner .slides_container div{height: auto; width: auto; display: block}
    #banner img{width: 100%;}
    #service-list li{width: 100%}
    .attachment-single_banner{height: auto;}
}

@media screen and (max-width: 348px) {
    #portfolio ul li {
            width:100%;
            margin-right:0; margin-bottom:5.74%; /* 20 / 348 */
    }
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{float: none; display: block; width: 100%;}
    #partner-logo li{float: none; margin-left: 0;}
}

@media screen and (max-width: 300px) {
	#projects-carousel li div {width:100%;margin-right:0%;margin-bottom:8%;}
	#projects-carousel li div.sml-last {margin-right:0;}
	#projects-carousel li div.last {display:block;}
        .wp-pagenavi .pages{display: none;}
}